/** page_editor_view_new/website_data/145944/369924/19058554/52/34757898/6d8073b13e454438bc1f4fae157ddcbb/page_editor.css **/
#i9qd{position:relative;}#ib58{position:relative;}#i385{position:relative;padding:10px;}#it25{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#il1f{margin:10px 0 10px 0;}#i0fk{width:100%;height:100%;overflow:hidden;max-height:100%;}#ia598{width:100%;height:100%;margin-left:auto;margin-top:auto;}#if7pr{margin:10px 0 10px 0;}#i6ll2{width:100%;height:100%;overflow:hidden;max-height:100%;}#ipcns{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iy67w{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ihg76{position:relative;z-index:auto;}#igby8{position:relative;z-index:auto;}@media (max-width: 1024px){#it25{flex:1 1 100%;max-width:100%;height:auto;}#iy67w{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#it25{flex:1 1 100%;max-width:100%;height:auto;}#iy67w{flex:1 1 100%;max-width:100%;height:auto;}}#i8614{position:relative;}#ik2dv{position:relative;}#ix3vr{position:relative;padding:10px;}#ixf1y{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i178n{margin:10px 0 10px 0;}#iixwj{width:100%;height:100%;overflow:hidden;max-height:100%;}#i6xc1{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ircx1{margin:10px 0 10px 0;}#if98n{width:100%;height:100%;overflow:hidden;max-height:100%;}#ispcl{width:100%;height:100%;margin-left:auto;margin-top:auto;}#izdy5{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#is2nh{width:100%;margin-top:10px;margin-bottom:10px;}#ikwri{position:relative;z-index:auto;}#ixnfl{position:relative;z-index:auto;}@media (max-width: 1024px){#ixf1y{flex:1 1 100%;max-width:100%;height:auto;}#izdy5{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ixf1y{flex:1 1 100%;max-width:100%;height:auto;}#izdy5{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i9qd {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i9qd {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i9qd {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
        #i8614 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i8614 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i8614 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */